body,
html {
  overflow-x: hidden !important;
  font-family: "Segoe UI", Arial, sans-serif;
}

.row_margin {
  margin-left: 0px;
  margin-right: 0px;
}

.pera {
  width: 80%;
  font-size: 17px;
  font-weight: 500;
  margin-left: 10%;
  text-align: center;
}

.pay {
  font-weight: 600;
  font-size: 27px;
}

.height {
  height: 100vh;
}

.element1 {
  position: absolute;
  right: -22%;
  bottom: -80px;
}

.form_section h3 {
  font-size: 34px;
}

.form_section h2 {
  font-size: 20px;
  font-weight: 400;
}

.form {
  background-color: #dddddd;
  width: 100%;
  min-height: 200px;
}

.form h4 {
  color: #203668;
  font-size: 29px;
}

.form input[type="text"],
.form textarea {
  background-color: transparent !important;
  border: 0px;
  height: 50px;
  border-bottom: 1px solid #203668 !important;
  border-radius: 0px !important;
}

.page2 h3 {
  font-size: 20px !important;
  font-weight: 500;
  text-align: center;
}

.page2 .butnn1 {
  width: 40%;
  min-height: 40px;
  border-radius: 40px;
  background-color: #203668;
  text-align: left;
  border: 0px !important;
  color: #fff;
}

.page2 .butnn2 {
  width: 40%;
  min-height: 40px;
  border-radius: 40px;
  background-color: #fff;
  color: #203668;
  border: 1px solid #203668 !important;
  margin-top: 50px;
}

.butnn1,
.butnn2 h5 {
  font-size: 20px;
}

.butnn1,
.butnn2 p {
  font-size: 12px;
}

.butnn1 .fa {
  height: 70px;
  width: 70px;
  background-color: #fff;
  color: #203668;
  font-size: 50px;
  border-radius: 50px;
  padding: 6px 0px 0px 10px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.butnn2 .fa {
  height: 70px;
  width: 70px;
  background-color: #203668;
  color: #fff;
  font-size: 50px;
  border-radius: 50px;
  padding: 6px 0px 0px 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: -22px;
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.page4 h2 {
  font-weight: bold;
  font-size: 40px;
}

.page4 h3 {
  font-weight: 500 !important;
}

.page4 a p {
  font-size: 18px;
  color: #000 !important;
  text-decoration: none;
}

.thank h2 {
  font-size: 40px;
  color: #e88569;
}

.thank h3 {
  font-weight: 400 !important;
  color: #203668;
}

@media screen and (min-width: 320px) and (max-width: 768px) {
  .pera {
    width: 100% !important;
    margin-left: 0% !important;
    font-size: 16px !important;
    font-weight: 500;
  }
  .butnn1,
  .butnn2 {
    width: 100% !important;
    margin-left: 0% !important;
  }
  .butnn2 .fa {
    margin-left: -40px;
  }
}
